多款HP产品跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1890054 漏洞类型 跨站请求伪造
发布时间 2020-01-09 更新时间 2020-01-10
CVE编号 CVE-2019-6319 CNNVD-ID CNNVD-202001-327
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-327
|漏洞详情
多款HP产品中存在跨站请求伪造漏洞。攻击者可利用该漏洞造成拒绝服务或造成设备配置错误。以下产品及版本受到影响:使用SWP1FN1912BR及之后版本固件的HP DeskJet 3630 All-in-One Printers F5S43A至F5S57A;使用SWP1FN1912BR及之后版本固件的HP DeskJet 3630 All-in-One Printers K4T93A至K4T99C;使用SWP1FN1912BR及之后版本固件的HP DeskJet 3630 All-in-One Printers K4U00B至K4U03B;使用SWP1FN1912BR及之后版本固件的HP DeskJet 3630 All-in-One Printers V3F21A至V3F22A。
|参考资料

来源:support.hp.com

链接:https://support.hp.com/us-en/document/c06308143


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-6319